.login-form{
  background: white;
  width: min-content;
  padding: 0.9rem 0.3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0rem 0rem 0.6rem -0.3rem black;
  margin-top: 8rem;
  border-radius: 0.5rem;
}

.form-text, .login-button{
    color: black;
}

.forgot-pass-link{
    color: blue;
}

.login-form-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.input-container{
  font-size: 0.8rem;
  margin: 0.2rem 0;
  display: flex;
  justify-content: space-between;
}

.email-container, .password-container{
  margin: 1rem 0;
}
.form-input{
  width: 14rem;
  padding: 0.3rem;
  color: black;
}
.form-input:focus{
  outline: none;
}
.form-input::placeholder{
  font-size: 0.7rem;
}

.submit-container{
  font-size: 0.6rem;
  display: flex;
  justify-content: space-between;
  width: 70%;
  align-items: center;
}

.login-button{
  padding: 0.2rem 0.3rem;
}
